Subject: Re: bug#72604: 29.2; 29.2; when using customize to set ispell-program-name to ispell, ispell-library-diectory is set correctly, but not for aspell
From: Uwe Brauer <[email-masked]>
To: Uwe Brauer <[email-masked]>
Cc: [email-masked], [email-masked], Eli Zaretskii <[email-masked]>
Date: Tue, 13 Aug 2024 17:39:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> I run a test again, I was not correct, ispell-change-dictionary offers dictionaries different from English, namely 

>     1. spanish

>     2. And french, including the swiss variant,

>     3. But not German, also the german dictionary can be selected in the command line. Very strange indeed

As suggested in
https://stackoverflow.com/questions/15346723/emacs-and-ispell-error-loading-german8
I had to run 

 sudo apt-get aspell-de

So it was not enough just to install the dictionaries.

Sorry for the noise.

-- 
I strongly condemn Hamas heinous despicable pogroms/atrocities on Israel
I strongly condemn Putin's war of aggression against Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the EU and NATO membership of Ukraine.